#{
  margin:  0;
  padding: 0;
  box-sizing: border-box;
}


.cardHighlight{
  min-height: 100%;
}

#sub{
  font-style: italic;
}

#bannerBg{
  background-color: lightblue;
}

#loginForm{


}

#loginDiv{
   flex-direction: column;
    border-style: solid;


}

#loginLabel{
  font-weight: bold;
}

#productsList{
  display: flex;
  flex-direction: row;
}

.btn-block{
    display: block;
    width: 89%;
}

